@media screen and (max-width: 1199px){
#slidingMenu ul li a{padding:6px 20px;}
}

@media screen and (max-width: 991px) {
#top-links li span{display:none;}
#top-links2{float:right; margin-right:44px;}
.menu-right{padding:10px 0; width:100%;}
.menu-right ul{width:100%;}
.menu-right ul li.dropdown{display:none;}
#search{padding:0;}
.menu-right ul li.serch2{display:block;
width: -moz-calc(100% - 50px);
width: -webkit-calc(100% - 50px);
width: -o-calc(100% - 50px);
width: calc(100% - 50px);}
.hedtop { padding:24px 0;}
#logo { width:100%; float:none; text-align:center;}
.header-text { text-align:center; margin-top:20px;}
#search .btn-lg { padding:0;}
.menu-right .srch { float:none; width:100%;}
#search .input-lg { width:100%;}
#content { padding:27px 0;}
.product-carousel-title h1 { font-size:26px; padding:0 10px 5px;}
.product-carousel-title p.small { padding:0 10px;}
.product-carousel .title2 h3 { font-size:27px;}
.product-carousel .title2 h3 span { font-size:20px;}
.footer h3 { padding-bottom:0;}
#top-links2 a span { display:none;}
.form-newsletter { max-width:100%;}
.cat-thumb .btn-cart { padding:0 27px; font-size:18px;}
.product-thumb .button-group .btn-cart { padding:0 20px; font-size:14px;}
.copyright { letter-spacing:normal;}
}
@media screen and (min-width: 768px) {
	.header-text { text-align:right; margin-top:10px;}
	#logo { margin-top:7px;}
}
@media screen and (min-width: 1024px) {
.menu-right .srch { width:238px;}
#search .input-lg { width:201px;}

}

@media screen and (max-width: 470px) {
#Homeprev, #Homenext{display:none;}
}